Quikrbox Delivery Boy App - Bug #9209

Delivery Boy --> Register with New Number --> Personal Information screen --> Validation should get

reset if the applicant fills data in input field
01/24/2024 04:59 PM - Mohd Irfan
Description
Issue Description:

validation should get reset if the applicant fills data in input field

See attached screenshot:
29/01/2004

Father name *

REHAN ALAM

Father name field is required *

Select a gender *

Male

Current Address

Address Line 1 *

near Abu baker metro

Address Line 1 field is required *
Address Line 2 *

Salahuddin road rd Deira

Address Line 2 field is required *
Landmark *

near metro

Landmark field is required *
Postal Code *

05819

Postal Code field is required *

Select Your State *

Sharjah Emirate

Select Your City *

Sharjah

Permanent Address

Same as Current Address
History

#1 - 02/06/2024 07:00 PM - Deepak Biltoria

if it's not important please let it be the way it is.
because the logic of this module is quite tricky.

#2 - 02/06/2024 07:00 PM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Mohd Irfan

#3 - 02/07/2024 05:30 PM - Deepak Biltoria

- Status changed from New to Resolved

Files
clipboard-202401241656-kj4c4.png 176 KB 01/24/2024 Mohd Irfan
03/29/2025 3/3


http://www.tcpdf.org

